/*  This is flood.css: It contains the custom banner and title color. But, also, other declarations particular to the Flood site  */ 

 #usgscolorband { 
        background: #003300 url('/frameworkfiles/images/banners/water/bannerflood.jpg') 178px 0px no-repeat; 
} 
	#mainbody li, #leftbar li ul li {
	list-style-image: url('/frameworkfiles/images/icons/dotgreen7.gif');
}
#flood { color: orange; }
